﻿
form {
    overflow-x: hidden;
}

.notes {
    position: relative;
    top: 0;
    color: rgb(71, 83, 116);
    font-size: 0.875rem;
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'FranklinGothic-Book';
    border-bottom: 1px solid #ececec;
}

    .notes i.fa-times {
        display: inline-block;
        margin: 5px 0;
        cursor: pointer;
        font-size: 1rem;
        position: absolute;
        right: 15px;
        top: 7px;
        color: #16a796;
    }

        .notes i.fa-times:lang(ar) {
            right: auto;
            left: 15px;
        }

    .notes p {
        display: inline-block;
        margin: 10px 0;
    }

        .notes p a {
            color: rgb(71, 83, 116);
            text-decoration: underline !important;
            z-index: 100;
        }
